<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <title>Prenotazione Ombrellone</title>
  <link rel="stylesheet" type="text/css" href="02.css">
  </head>
<body>
  <header>
    <h1>Prenotazione Ombrellone</h1>
  </header>
  <form action="05.php" method="get">
    <fieldset>
      <legend>Campi Personali</legend>
      <p><label>Nome: <input type="text" name="name"></label></p>
      <p><label>Cognome: <input type="text" name="surname"></label></p>
      <p><label>Numero di lettini: <input type="number" min="1" max="100" name="place"></label></p>
    </fieldset>

    <fieldset>
      <legend>Privacy policy</legend>
      <input type="checkbox" name="privacy" value="privacy" id="privacy">
      <label for="privacy">Ho preso visione della privacy policy ed acconsento al trattamento dei dati</label><br/>
      <input type="checkbox" name="newsletter" value="newsletter" id="newsletter">
      <label for="newsletter">Inscriversi alla newsletter</label>
    </fieldset>
    <input class="button" type="reset" name="reset" value="Cancella Form">
    <input class="button" type="submit" value="Prenota il tuo Ombrellone">
  </form>
</body>
</html>
